Bug 604305 - 'Could not simulate' error with libguestfs
Summary: 'Could not simulate' error with libguestfs
Status: CLOSED DUPLICATE of bug 604307
Alias: None
Product: Fedora
Classification: Fedora
Component: libguestfs
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Richard W.M. Jones
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-15 19:58 UTC by Adam Huffman
Modified: 2010-06-18 15:31 UTC (History)
7 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-06-18 15:31:17 UTC


Attachments (Terms of Use)

Description Adam Huffman 2010-06-15 19:58:31 UTC
Description of problem:
Was trying to install today's updates and encountered this error:

could not do simulate: 1:libguestfs-1.2.8-1.fc13.x86_64 requires /lib64/libcrypto.so.1.0.0.hmac
1:libguestfs-1.2.8-1.fc13.x86_64 requires /usr/lib64/.libssl.so.1.0.0.hmac : 1:libguestfs-1.2.8-1.fc13.x86_64 requires /lib64/.libcrypto.so.1.0.0.hmac
1:libguestfs-1.2.8-1.fc13.x86_64 requires /usr/lib64/.libssl.so.1.0.0.hmac


Version-Release number of selected component (if applicable):
PackageKit-0.6.5-1.fc13.x86_64

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Richard W.M. Jones 2010-06-18 15:31:17 UTC

*** This bug has been marked as a duplicate of bug 604307 ***


Note You need to log in before you can comment on or make changes to this bug.